import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VacationManagementComponent } from './vacation-management.component';

describe('VacationManagementComponent', () => {
  let component: VacationManagementComponent;
  let fixture: ComponentFixture<VacationManagementComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [VacationManagementComponent]
    });
    fixture = TestBed.createComponent(VacationManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
